body{
font: 100% Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
	margin: 0; 
	padding: 0;
	
	
background-color:black;
background-image:url(/css/images/bg.jpg);
background-repeat:repeat;
background-position: top center;
}



#wrapper{


padding:0px 20px;
1padding:40px 50px 5px 50px;
width:1210px;
margin: 0px auto;
}
#header {
  text-align: center;
  }



  
#content{
margin-top:25px;
margin-bottom:10px;
1padding-bottom:15px;
padding:15px 200px;
min-height:500px;
_height: 500px; /* хак для IE */

}


 
#footer {

  text-align: center;

  }
  p.menu_bottom  a{
  color:white;
  1font-weight: bold;
  font-size: 10px;
  }
  
   p.menu_bottom  a:hover{
  color:grey;
  
  }
  p.company{
   color: black;
 }
p.webdev a{
color:#4081CB;
}







/*gallery*/

/* Рамки у изображений нам нужны */
		.image-gallery a img {
			1border: none;
		}
	
        .image-gallery {
			/* Центруем блоки внутри галереи */
			1text-align: center;
			text-align: left;
			padding:0;
			//margin-left:0;
		}
		
		.image-gallery li {
			margin: 5px 0px 0px 3px;
			text-align:center;
			
			/* Выравниваем по вертикали */
			vertical-align: top;
			
			/* Понадобится, если не нужна центровка блоков */
			/*text-align: center;*/
			
			/* inline-block для ff */
			display:-moz-inline-stack;
			
			/* для современных браузеров */
			display:inline-block;
			
			/* IE6 */
			_overflow:hidden;
			
			/* hasLayout */
			zoom:1;
			
			/* hasLayout + IE + inline = inline-block */
			*display:inline;
		}
		
		.image-gallery li img {
			/* Занимаем 100% по ширине */
			display: block;
		}
		
		
		